/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "Installation terminée.";

"INSTALLATION_FAILED" = "Échec de l’installation !!";

"INSTALLATION_START" = "Installation en cours. . .";

"CLOSE_BUTTON" = "Fermer";

"RETRY_BUTTON" = "Réessayer";

"EXIT_BUTTON" = "Quitter";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "Fermez l’application Adobe Connect et réessayez.";